VkVertexInputBindingDescription Struct Reference

`#include <vulkan.h>`

## Data Fields

uint32_t | binding
uint32_t | stride
VkVertexInputRate | inputRate

## Detailed Description

Definition at line 1942 of file vulkan.h.

## Field Documentation

## binding

uint32_t VkVertexInputBindingDescription::binding

Definition at line 1943 of file vulkan.h.

## inputRate

VkVertexInputRate VkVertexInputBindingDescription::inputRate

Definition at line 1945 of file vulkan.h.

## stride

uint32_t VkVertexInputBindingDescription::stride

Definition at line 1944 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h